Affected packages

Packages affected by libxcrypt-devel upgrade from 4.4.7-1.fc31 to 4.4.9-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
libdbusmenu build 2 2 months ago
mod_perl build 2 2 months ago
gdal build 2 2 months ago
GraphicsMagick build 2 2 months ago
bacula build 2 2 months ago
python-astroscrappy build 3 2 months ago
clang build 3 2 months ago
kdewebdev build 3 2 months ago
libtool build 3 2 months ago
libopensync build 3 2 months ago
opendnssec build 3 2 months ago
dx build 3 2 months ago
perl build 3 2 months ago
gnucash build 3 2 months ago
libinsane build 3 2 months ago
myproxy build 3 2 months ago
freeorion build 4 2 months ago
libmicrohttpd build 4 2 months ago
gstreamer build 4 2 months ago
gstreamer-plugins-base build 4 2 months ago
coin-or-FlopC++ build 4 2 months ago
proxysql build 4 2 months ago
koffice-kivio build 4 2 months ago
espresso build 4 2 months ago
golang-github-boltdb-bolt build None a month ago
golang-github-hashicorp-msgpack build None a month ago
golang-github-google-martian build None a month ago
golang-modernc-fileutil build None a month ago
golang-github-xorm-core build None a month ago
golang-github-gocql build None a month ago
htmltest build None a month ago
golang-modernc-lexer build None a month ago
golang-github-fogleman-gg build None a month ago
golang-gopkg-fsnotify-0 build None a month ago
golang-vitess build None a month ago
golang-github-storageos-api build None a month ago
golang-github-cosmos72-gomacro build None a month ago
golang-gopkg-gcfg-1 build None a month ago
rclone build None a month ago
golang-github-gobuffalo-envy build None 2 months ago
golang-k8s-legacy-cloud-providers build None 2 months ago
golang-github-nlopes-slack build None 2 months ago
xmobar build None 2 months ago
containerd build None 2 months ago
golang-github-docker build None 2 months ago
konversation build None 2 months ago
transmission build None 2 months ago
seahorse build None 2 months ago
feedreader build None 2 months ago
lightdm build None 2 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by libxcrypt-devel upgrade from 4.4.7-1.fc31 to 4.4.9-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.